 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1232px;
}

.u-section-1 .u-text-1 {
  font-size: 10rem;
  line-height: 1.15;
  font-weight: 700;
  font-family: tusker-grotesk-8700-bold;
  margin: 18px 91px 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 570px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 808px;
}

.u-section-1 .u-container-layout-1 {
  padding: 4px 0 30px;
}

.u-section-1 .u-text-2 {
  font-size: 4.375rem;
  font-weight: 700;
  font-family: Oswald, sans-serif;
  margin: 53px 25px 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  font-weight: normal;
  line-height: 1.4;
  letter-spacing: -2px;
  margin: 32px 32px 0 18px;
}

.u-section-1 .u-image-1 {
  width: 616px;
  height: 805px;
  margin: -805px 0 48px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1183px;
  }

  .u-section-1 .u-text-1 {
    font-size: 8.125rem;
    font-family: TuskerGrotesk-8700Bold;
    width: auto;
    margin-top: 35px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 470px;
    margin-top: 19px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 726px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 16px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 37px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 471px;
    height: 616px;
    margin-top: -700px;
    margin-right: -1px;
    margin-bottom: 84px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1048px;
  }

  .u-section-1 .u-text-1 {
    font-size: 7.5rem;
    margin-top: 16px;
    margin-left: 55px;
    margin-right: 55px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 4.0625rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5625rem;
  }

  .u-section-1 .u-image-1 {
    width: 296px;
    height: 387px;
    margin-top: -387px;
    margin-right: 0;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 901px;
  }

  .u-section-1 .u-text-1 {
    font-size: 5.625rem;
    margin-top: 25px;
    margin-left: 41px;
    margin-right: 41px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 11px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.125rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-image-1 {
    margin-top: -197px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 948px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
    margin-top: 37px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 16px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 482px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.1875rem;
  }

  .u-section-1 .u-text-3 {
    margin-top: 26px;
  }

  .u-section-1 .u-image-1 {
    height: 292px;
    width: 223px;
    margin-top: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 425px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-group-elements-1 {
  width: 491px;
  min-height: 48px;
  margin: 19px auto 0 24px;
}

.u-section-2 .u-text-1 {
  font-size: 2.5rem;
  margin: 0 auto 0 62px;
}

.u-section-2 .u-icon-1 {
  width: 48px;
  height: 48px;
  margin: -48px 443px 0 0;
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5625rem;
  margin: 22px 25px 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 425px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-size: 2.5rem;
  margin: 19px 44px 0 91px;
}

.u-section-2 .u-icon-2 {
  width: 48px;
  height: 48px;
  margin: -48px auto 0 25px;
  padding: 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.5625rem;
  margin: 22px 25px 0;
}

.u-section-2 .u-layout-wrap-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 367px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 10px;
}

.u-section-2 .u-icon-3 {
  width: 48px;
  height: 48px;
  margin: 11px auto 0 22px;
  padding: 0;
}

.u-section-2 .u-text-5 {
  font-size: 2.5rem;
  margin: -43px 327px 0 77px;
}

.u-section-2 .u-text-6 {
  font-size: 1.5625rem;
  margin: 12px 29px 0 15px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 367px;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 25px;
}

.u-section-2 .u-icon-4 {
  width: 56px;
  height: 56px;
  margin: 7px auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-7 {
  font-size: 2.5rem;
  margin: -51px 202px 0 75px;
}

.u-section-2 .u-text-8 {
  font-size: 1.5625rem;
  margin: 9px 0 0;
}

.u-section-2 .u-text-9 {
  font-size: 2.5rem;
  margin: 44px 421px 0 87px;
}

.u-section-2 .u-icon-5 {
  width: 47px;
  height: 47px;
  margin: -48px auto 57px 33px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1103px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 350px;
  }

  .u-section-2 .u-group-elements-1 {
    width: 470px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 577px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-icon-2 {
    margin-top: -88px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 62px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 383px;
  }

  .u-section-2 .u-icon-3 {
    width: 45px;
    height: 45px;
    margin-top: 9px;
  }

  .u-section-2 .u-text-5 {
    font-size: 2.1875rem;
    width: auto;
    margin-top: -42px;
    margin-right: 225px;
    margin-left: 79px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 16px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 383px;
  }

  .u-section-2 .u-icon-4 {
    width: 48px;
    height: 48px;
    margin-top: 6px;
  }

  .u-section-2 .u-text-7 {
    font-size: 2.1875rem;
    width: auto;
    margin-top: -42px;
    margin-right: 102px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 26px;
    margin-right: 228px;
    margin-left: 89px;
  }

  .u-section-2 .u-icon-5 {
    margin-bottom: 50px;
    margin-left: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 736px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 21px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 359px;
  }

  .u-section-2 .u-group-elements-1 {
    height: auto;
    min-height: 32px;
    width: 155px;
    margin-top: 24px;
    margin-right: 190px;
    margin-left: 15px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5625rem;
    width: auto;
    margin-top: 2px;
    margin-left: 40px;
  }

  .u-section-2 .u-icon-1 {
    width: 32px;
    height: 32px;
    margin-top: -32px;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 17px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 359px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5625rem;
    width: auto;
    margin-top: 24px;
    margin-right: 21px;
    margin-left: 70px;
  }

  .u-section-2 .u-icon-2 {
    width: 36px;
    height: 36px;
    margin-top: -32px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.125rem;
    margin-top: 13px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 281px;
  }

  .u-section-2 .u-icon-3 {
    width: 30px;
    height: 30px;
    margin-top: 28px;
    margin-left: 6px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5625rem;
    margin-top: -30px;
    margin-right: 149px;
    margin-left: 45px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.125rem;
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 281px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 24px;
    padding-right: 24px;
  }

  .u-section-2 .u-icon-4 {
    width: 43px;
    height: 43px;
    margin-top: 22px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.5625rem;
    margin-top: -36px;
    margin-right: 11px;
    margin-left: 58px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.125rem;
    margin-top: -7px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.5625rem;
    margin-top: 25px;
    margin-right: 263px;
    margin-left: 67px;
  }

  .u-section-2 .u-icon-5 {
    width: 30px;
    height: 30px;
    margin-top: -30px;
    margin-bottom: 21px;
    margin-left: 28px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 927px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 217px;
  }

  .u-section-2 .u-group-elements-1 {
    margin-top: 29px;
    margin-right: auto;
    margin-left: 6px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 12px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 244px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 23px;
    margin-left: 46px;
    margin-right: 46px;
  }

  .u-section-2 .u-icon-2 {
    width: 30px;
    height: 30px;
    margin-top: -30px;
    margin-left: 6px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 18px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 16px;
    margin-right: 88px;
    margin-left: 52px;
  }

  .u-section-2 .u-icon-5 {
    margin-bottom: 30px;
    margin-left: 13px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1210px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 320px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 13px;
    margin-right: 22px;
  }

  .u-section-2 .u-icon-2 {
    margin-left: 10px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 8px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 202px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 16px;
    margin-left: 7px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 179px;
    margin-left: 53px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 12px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 282px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 8px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 43px;
    margin-left: 59px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 7px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-top: 29px;
    margin-right: 29px;
    margin-left: 53px;
  }

  .u-section-2 .u-icon-5 {
    margin-top: -60px;
    margin-bottom: 51px;
    margin-left: 12px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 576px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 536px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-size: 2.5rem;
  margin: 19px 55px 0 86px;
}

.u-section-3 .u-icon-1 {
  width: 48px;
  height: 48px;
  margin: -48px auto 0 14px;
  padding: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5625rem;
  margin: 24px 25px 0;
}

.u-section-3 .u-icon-2 {
  width: 38px;
  height: 38px;
  margin: 38px auto 0 25px;
  padding: 0;
}

.u-section-3 .u-text-3 {
  font-size: 2.5rem;
  margin: -38px 39px 0 74px;
}

.u-section-3 .u-text-4 {
  font-size: 1.5625rem;
  margin: 17px 184px 0 36px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 536px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-icon-3 {
  width: 42px;
  height: 42px;
  margin: 22px auto 0 14px;
  padding: 0;
}

.u-section-3 .u-text-5 {
  font-size: 2.5rem;
  margin: -45px 243px 0 84px;
}

.u-section-3 .u-text-6 {
  font-size: 1.5625rem;
  margin: 17px 25px 0;
}

.u-section-3 .u-icon-4 {
  width: 42px;
  height: 42px;
  margin: 28px auto 0 14px;
  padding: 0;
}

.u-section-3 .u-text-7 {
  font-size: 2.1875rem;
  margin: -42px 75px 0 84px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 615px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 26px;
    margin-bottom: 26px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 563px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.1875rem;
    width: auto;
    margin-right: 36px;
    margin-left: 62px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 9px;
    margin-left: 14px;
  }

  .u-section-3 .u-text-3 {
    font-size: 2.1875rem;
    width: 346px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 8px;
    margin-right: 106px;
    margin-left: 14px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 563px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 13px;
  }

  .u-section-3 .u-text-5 {
    font-size: 2.1875rem;
    width: auto;
    margin-top: -36px;
    margin-right: 148px;
    margin-left: 79px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-right: 10px;
    margin-left: 14px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-right: 36px;
    margin-left: 79px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 463px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 399px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5625rem;
    margin-right: 38px;
    margin-left: 52px;
  }

  .u-section-3 .u-icon-1 {
    width: 30px;
    height: 30px;
    margin-top: -30px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-3 .u-icon-2 {
    width: 30px;
    height: 30px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5625rem;
    width: 256px;
    margin-top: -30px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.125rem;
    margin-right: 14px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 399px;
  }

  .u-section-3 .u-icon-3 {
    width: 31px;
    height: 31px;
    margin-top: 18px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5625rem;
    width: 243px;
    margin-top: -30px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.125rem;
    margin-top: 14px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-icon-4 {
    width: 31px;
    height: 31px;
    margin-top: 24px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.5625rem;
    margin-top: -30px;
    margin-right: 44px;
    margin-left: 64px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 703px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 19px;
    margin-bottom: 19px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 351px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: 62px;
    margin-left: 52px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 285px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-right: 240px;
    margin-left: 57px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 8px;
  }

  .u-section-3 .u-icon-4 {
    margin-top: 13px;
  }

  .u-section-3 .u-text-7 {
    margin-top: -31px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 796px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 17px;
    margin-bottom: 17px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 372px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 14px;
    margin-left: 55px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 28px;
    margin-left: 55px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 382px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 38px;
    margin-left: 59px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 17px;
  }

  .u-section-3 .u-icon-4 {
    margin-top: 28px;
  }

  .u-section-3 .u-text-7 {
    margin-top: -30px;
    margin-right: 28px;
    margin-left: 59px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 555px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: -63px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 515px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 10px;
}

.u-section-4 .u-icon-1 {
  width: 46px;
  height: 46px;
  margin: 25px auto 0 25px;
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-size: 2.5rem;
  margin: -46px 93px 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.5625rem;
  margin: 25px 25px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 515px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.5625rem;
  margin: 98px 25px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -187px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 560px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-icon-1 {
    width: 42px;
    height: 42px;
    margin-left: 12px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.1875rem;
    width: auto;
    margin-top: -42px;
    margin-right: 57px;
    margin-left: 66px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 12px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 560px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-left: 12px;
    margin-right: 12px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -457px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 383px;
  }

  .u-section-4 .u-icon-1 {
    width: 30px;
    height: 30px;
    margin-top: 30px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5625rem;
    margin-top: -30px;
    margin-right: 21px;
    margin-left: 52px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 13px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 383px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.125rem;
    margin-top: 73px;
    margin-right: 8px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 924px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -146px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 360px;
  }

  .u-section-4 .u-icon-1 {
    width: 36px;
    height: 36px;
    margin-top: 12px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -36px;
    margin-right: 15px;
    margin-left: 58px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 19px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 144px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1321px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 512px;
  }

  .u-section-4 .u-icon-1 {
    width: 30px;
    height: 30px;
    margin-top: 18px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -30px;
    margin-right: 38px;
    margin-left: 60px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 18px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 226px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 475px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 435px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 0 15px;
}

.u-section-5 .u-icon-1 {
  width: 48px;
  height: 48px;
  margin: 25px auto 0 25px;
  padding: 0;
}

.u-section-5 .u-text-1 {
  font-size: 2.5rem;
  margin: -48px 10px 0 98px;
}

.u-section-5 .u-text-2 {
  font-size: 1.5625rem;
  margin: 17px 26px 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 435px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.5625rem;
  margin: 90px 25px 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.5625rem;
  margin: 12px 25px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 501px;
  }

  .u-section-5 .u-icon-1 {
    width: 32px;
    height: 32px;
    margin-top: 20px;
    margin-left: 12px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.1875rem;
    width: auto;
    margin-top: -32px;
    margin-right: -77px;
    margin-left: 55px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 501px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 72px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 371px;
  }

  .u-section-5 .u-icon-1 {
    width: 30px;
    height: 30px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5625rem;
    margin-top: -30px;
    margin-right: -116px;
    margin-left: 52px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 28px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 371px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.125rem;
    margin-top: 83px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.125rem;
    margin-left: 12px;
    margin-right: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 469px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 263px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 6px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 17px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 180px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 12px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 11px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 401px;
  }

  .u-section-5 .u-icon-1 {
    width: 29px;
    height: 29px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 49px;
    margin-left: 53px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 13px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 245px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1100px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 1060px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-6 .u-text-1 {
  text-transform: none;
  font-size: 2.5rem;
  margin: 25px -52px 0 98px;
}

.u-section-6 .u-icon-1 {
  width: 48px;
  height: 48px;
  margin: -48px auto 0 25px;
  padding: 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.5625rem;
  margin: 25px 25px 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.5625rem;
  margin: 0 25px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 1060px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-text-4 {
  font-size: 1.5625rem;
  margin: 98px 25px 0;
}

.u-section-6 .u-text-5 {
  font-size: 1.5625rem;
  margin: 0 25px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1292px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 1252px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 4px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 24px;
    margin-right: -126px;
    margin-left: 70px;
  }

  .u-section-6 .u-icon-1 {
    margin-left: 12px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 16px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 1252px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 664px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 860px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 16px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5625rem;
    margin-top: 28px;
    margin-right: -24px;
    margin-left: 54px;
  }

  .u-section-6 .u-icon-1 {
    width: 30px;
    height: 30px;
    margin-top: -30px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.125rem;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.125rem;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 860px;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.125rem;
    margin-top: 74px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.125rem;
    margin-left: 12px;
    margin-right: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 883px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 480px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 14px;
    margin-right: 132px;
    margin-left: 52px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 16px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 484px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1304px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 694px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 16px;
    margin-right: 12px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: -60px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 46px;
    margin-right: 10px;
    margin-left: 14px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 585px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 483px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: -170px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 443px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 10px 19px;
}

.u-section-7 .u-icon-1 {
  width: 48px;
  height: 48px;
  margin: 15px auto 0 25px;
  padding: 0;
}

.u-section-7 .u-text-1 {
  font-size: 2.5rem;
  margin: -48px 104px 0 98px;
}

.u-section-7 .u-text-2 {
  font-size: 1.5625rem;
  margin: 11px 25px 0;
}

.u-section-7 .u-text-3 {
  font-weight: 400;
  font-size: 1.5625rem;
  margin: 84px 15px 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 443px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

.u-section-7 .u-text-4 {
  text-transform: none;
  font-size: 2.5rem;
  margin: 15px 52px 0 96px;
}

.u-section-7 .u-icon-2 {
  width: 48px;
  height: 48px;
  margin: -48px auto 0 25px;
  padding: 0;
}

.u-section-7 .u-text-5 {
  font-size: 1.5625rem;
  margin: 25px 25px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 538px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: -97px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 498px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-icon-1 {
    margin-top: 16px;
    margin-left: 15px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.1875rem;
    width: auto;
    margin-top: -44px;
    margin-right: 30px;
    margin-left: 72px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 6px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 498px;
  }

  .u-section-7 .u-text-4 {
    font-size: 2.1875rem;
    width: auto;
    margin-top: 16px;
    margin-right: 19px;
    margin-left: 73px;
  }

  .u-section-7 .u-icon-2 {
    width: 42px;
    height: 42px;
    margin-top: -42px;
    margin-left: 15px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-top: 24px;
    margin-left: 15px;
    margin-right: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: -1028px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 352px;
  }

  .u-section-7 .u-icon-1 {
    width: 31px;
    height: 31px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5625rem;
    width: 219px;
    margin-top: -30px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 10px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.25rem;
    margin-top: 45px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 352px;
  }

  .u-section-7 .u-text-4 {
    font-size: 1.5625rem;
    margin-right: 40px;
    margin-left: 55px;
  }

  .u-section-7 .u-icon-2 {
    width: 30px;
    height: 30px;
    margin-top: -30px;
  }

  .u-section-7 .u-text-5 {
    font-size: 1.125rem;
    margin-top: 25px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 888px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: -72px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 448px;
    order: 1;
  }

  .u-section-7 .u-text-1 {
    margin-top: -31px;
  }

  .u-section-7 .u-layout-cell-2 {
    order: 0;
    min-height: 400px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1129px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: -558px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 513px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 576px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 721px;
}

.u-section-8 .u-group-1 {
  min-height: 721px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  font-size: 2.5rem;
  margin: 29px 293px 0 25px;
}

.u-section-8 .u-text-2 {
  font-size: 1.5625rem;
  margin: 11px 25px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-group-1 {
    height: auto;
  }

  .u-section-8 .u-text-1 {
    margin-right: 118px;
    margin-left: 0;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    font-size: 2.1875rem;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 812px;
  }

  .u-section-8 .u-group-1 {
    margin-bottom: 30px;
    min-height: 782px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 7px;
    margin-left: 12px;
    margin-right: 12px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1144px;
  }

  .u-section-8 .u-group-1 {
    margin-bottom: 0;
    min-height: 1144px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-bottom: 23px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5625rem;
  }
}
/* page-custom-fonts */
@font-face {
  font-family: 'tusker-grotesk-8700-bold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/tusker-grotesk-8700-bold.otf);
}